.version.berufsbekleidung /* version checker */
{
	color: #0000EC;
	background-color: #437349;
}

.html
{
	background: #FFFFFF url("../images/bubble_wallpaper_by_8166uy%20light.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1211px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -215px;
	margin-bottom: -17px;
	width: 0.01px;
}

#pu283
{
	width: 0.01px;
	margin-left: 191px;
}

#u283
{
	z-index: 54;
	width: 653px;
	margin-right: -10000px;
	left: 123px;
}

#menuu288
{
	z-index: 56;
	width: 898px;
	margin-right: -10000px;
	margin-top: 430px;
}

#u289
{
	width: 126px;
	min-height: 43px;
	margin-right: -10000px;
}

#u290
{
	width: 126px;
	padding-bottom: 26px;
}

#u290:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u290:active
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u292-4
{
	width: 126px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u290:hover #u292-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u290:active #u292-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u296
{
	width: 126px;
	min-height: 43px;
	margin-right: -10000px;
	left: 128px;
}

#u299
{
	width: 126px;
	padding-bottom: 26px;
}

#u290.MuseMenuActive,#u299:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u299:active
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u300-4
{
	width: 126px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u290.MuseMenuActive #u292-4,#u299:hover #u300-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u299:active #u300-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u303
{
	width: 126px;
	min-height: 43px;
	margin-right: -10000px;
	left: 256px;
}

#u304
{
	width: 126px;
	padding-bottom: 26px;
}

#u299.MuseMenuActive,#u304:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u304:active
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u304.MuseMenuActive
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u305-4
{
	width: 126px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u299.MuseMenuActive #u300-4,#u304:hover #u305-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u304:active #u305-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u304.MuseMenuActive #u305-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u310
{
	width: 127px;
	min-height: 43px;
	margin-right: -10000px;
	left: 384px;
}

#u311
{
	width: 127px;
	padding-bottom: 26px;
}

#u311:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u311:active
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u312-4
{
	width: 127px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u311:hover #u312-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u311:active #u312-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u317
{
	width: 127px;
	min-height: 43px;
	margin-right: -10000px;
	left: 513px;
}

#u320
{
	width: 127px;
	padding-bottom: 26px;
}

#u311.MuseMenuActive,#u320:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u320:active
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u321-4
{
	width: 127px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u311.MuseMenuActive #u312-4,#u320:hover #u321-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u320:active #u321-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u324
{
	width: 127px;
	min-height: 43px;
	margin-right: -10000px;
	left: 642px;
}

#u325
{
	width: 127px;
	padding-bottom: 26px;
}

#u320.MuseMenuActive,#u325:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u325:active
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u327-4
{
	width: 127px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u320.MuseMenuActive #u321-4,#u325:hover #u327-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u325:active #u327-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u331
{
	width: 127px;
	min-height: 43px;
	margin-right: -10000px;
	left: 771px;
}

#u334
{
	width: 127px;
	padding-bottom: 26px;
}

#u325.MuseMenuActive,#u334:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u334:active
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u334.MuseMenuActive
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u335-4
{
	width: 127px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u325.MuseMenuActive #u327-4,#u334:hover #u335-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u334:active #u335-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u334.MuseMenuActive #u335-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u492-14
{
	z-index: 122;
	width: 332px;
	min-height: 191px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 615px;
	left: 32px;
}

#u492-2
{
	font-weight: bold;
}

#u492-3,#u492-5,#u492-6,#u492-8,#u492-9
{
	line-height: 18px;
}

#u493
{
	z-index: 136;
	width: 484px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 539px;
	left: 428px;
}

#u495-4
{
	z-index: 138;
	width: 332px;
	min-height: 24px;
	background-color: transparent;
	line-height: 31px;
	color: #3CA9FF;
	font-size: 26px;
	font-family: passion-one, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 559px;
	left: 32px;
}

#pu82
{
	width: 0.01px;
	padding-bottom: 56px;
	margin-left: -100px;
	margin-top: -702px;
}

#u82
{
	z-index: 151;
	height: 54px;
	top: 0px;
}

#u82-bw
{
	z-index: 151;
}

#u96-5
{
	z-index: 152;
	width: 1085px;
	min-height: 35px;
	top: 19px;
	left: 50%;
	margin-left: -543px;
}

#pu498
{
	width: 0.01px;
	margin-left: 217px;
	margin-top: 21px;
}

#u498
{
	z-index: 144;
	width: 419px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
}

#u496
{
	z-index: 142;
	width: 354px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 467px;
}

#u651
{
	z-index: 146;
	width: 862px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 314px;
	margin-top: 153px;
	position: relative;
}

#u652
{
	z-index: 147;
	width: 824px;
	background-color: transparent;
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
	position: relative;
	margin-right: -10000px;
	left: 38px;
}

#u654
{
	z-index: 149;
	width: 360px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
}

#pu81
{
	width: 0.01px;
	margin-left: -100px;
}

#u81
{
	z-index: 2;
	min-height: 279px;
	padding-bottom: 44px;
}

#u81_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	left: -100px;
}

#u192
{
	z-index: 52;
	width: 117px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 172px;
}

#u608-23
{
	z-index: 99;
	width: 203px;
	min-height: 221px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 340px;
}

#u123-4
{
	z-index: 3;
	width: 396px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 608px;
}

#u81-bw
{
	z-index: 2;
	min-height: 279px;
}

#widgetu124
{
	z-index: 7;
	width: 0.01px;
	height: 197px;
	margin-right: -10000px;
	margin-top: 75px;
	left: 608px;
}

#widgetu134
{
	z-index: 8;
	width: 302px;
	height: 52px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu134.fld-err-st
{
	width: 302px;
	height: 52px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u135-4
{
	z-index: 9;
	width: 270px;
	min-height: 35px;
	margin-right: -10000px;
	padding: 10px 15px 5px;
}

#widgetu126
{
	z-index: 13;
	width: 302px;
	height: 52px;
	margin-right: -10000px;
	margin-top: 69px;
	left: -1px;
}

#widgetu126.fld-err-st
{
	width: 302px;
	height: 52px;
	min-height: 0px;
	margin: 69px -10000px 0px 0px;
}

#u127-4
{
	z-index: 14;
	width: 270px;
	min-height: 35px;
	margin-right: -10000px;
	padding: 10px 15px 5px;
}

#widgetu134.fld-err-st #u135-4,#widgetu126.fld-err-st #u127-4
{
	padding-top: 10px;
	padding-bottom: 5px;
	min-height: 35px;
	width: 270px;
	margin: 0px -10000px 0px 0px;
}

#widgetu134_input,#widgetu134_prompt,#widgetu126_input,#widgetu126_prompt
{
	width: 270px;
	min-height: 35px;
	padding: 10px 15px 5px;
}

#u139-4
{
	z-index: 18;
	width: 267px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 155px;
	left: 145px;
}

#u138-4
{
	z-index: 22;
	width: 267px;
	min-height: 38px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 155px;
	left: 145px;
}

#widgetu124.frm-subm-err-st #u138-4
{
	min-height: 42px;
}

#u125-4
{
	z-index: 26;
	width: 267px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 155px;
	left: 145px;
}

#widgetu124.frm-sub-st #u139-4,#widgetu124.frm-subm-ok-st #u125-4
{
	min-height: 25px;
}

#u140-17
{
	z-index: 30;
	min-height: 40px;
	width: 120px;
	margin-right: -10000px;
	margin-top: 140px;
}

#widgetu130
{
	z-index: 47;
	width: 393px;
	height: 122px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 319px;
}

#widgetu130.fld-err-st
{
	width: 393px;
	height: 122px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u133-4
{
	z-index: 48;
	width: 361px;
	min-height: 105px;
	margin-right: -10000px;
	padding: 10px 15px 5px;
}

#widgetu130.fld-err-st #u133-4
{
	padding-top: 10px;
	padding-bottom: 5px;
	min-height: 105px;
	width: 361px;
	margin: 0px -10000px 0px 0px;
}

#widgetu130_input,#widgetu130_prompt
{
	width: 361px;
	min-height: 105px;
	padding: 10px 15px 5px;
}

#widgetu134.fld-err-st #widgetu134_input,#widgetu134.fld-err-st #widgetu134_prompt,#widgetu126.fld-err-st #widgetu126_input,#widgetu126.fld-err-st #widgetu126_prompt,#widgetu130.fld-err-st #widgetu130_input,#widgetu130.fld-err-st #widgetu130_prompt
{
	padding-top: 10px;
	padding-bottom: 5px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 54px;
}

#page .verticalspacer
{
	clear: both;
}

